\input{sections/subsections_impedanzrechnung_mit_komplexen_zahlen/einfuehrung.tex}

\subsection{Zusammenhang mit dem Zeigerdiagramm}
    \input{sections/subsections_impedanzrechnung_mit_komplexen_zahlen/zeigerdiagramm.tex}

\subsection{Bestimmung komplexer Widerstände}
    \input{sections/subsections_impedanzrechnung_mit_komplexen_zahlen/bestimmung_komplexer_widerstaende.tex}

\subsection{Reihen- und Parallelschaltungen}
    \input{sections/subsections_impedanzrechnung_mit_komplexen_zahlen/reihen_und_parallelschaltungen.tex}